JdbcDriverClass=com.mysql.cj.jdbc.Driver
JdbcUrl=jdbc:mysql://127.0.0.1:3306/dsds2024?serverTimezone=Asia/Shanghai&useUnicode=true&characterEncoding=utf8&characterSetResults=utf8&useSSL=false&verifyServerCertificate=false&autoReconnct=true&autoReconnectForPools=true&allowMultiQueries=true 
JdbcUser=root
JdbcPassword=localhost
JdbcCheckouttimeout=30000
JdbcMaxpoolsize=200
JdbcAcquireertydelay=30000

#JdbcDriverClass=com.mysql.jdbc.Driver
#JdbcUrl=jdbc:mysql://192.168.6.78:3306/dsds_pdc?useUnicode=true&characterEncoding=UTF-8&useSSL=false
#JdbcUser=idsse
#JdbcPassword=Ds56cD09Kj024
#JdbcCheckouttimeout=5000